@charset "UTF-8";
@import url(font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url('https://fonts.googleapis.com/css?family=Maven+Pro');

/* Basic */

	body {
		background: #fff;
	}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-o-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-o-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}

	body, input, select, textarea {
		color: #0E1210;
		font-family: 'Open Sans', sans-serif;
		font-size: 13pt;
		font-weight: 400;
		line-height: 1.65em;
	}

	a {
		font-weight: bold;
		color: #B07CC6;
		text-decoration: none;
		transition: all 0.4s ease;
		-moz-transition: all 0.4s ease; /* Firefox 4 */
		-webkit-transition: all 0.4s ease; /* Safari and Chrome */
		-o-transition: all 0.4s ease; /* Opera */
	}

		a:hover {
			color: #ED735D;
			text-decoration: underline;
		}

	strong, b {
		color: #474747;
		font-weight: 700;
	}

	em, i {
		font-style: initial;
	}

	p {
		font-family: 'Open Sans', sans-serif;
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		color: #0E1210;
		font-weight: 700;
		line-height: 1em;
		margin: 0 0 1em 0;
		text-transform: uppercase;
		font-family: 'Maven Pro', sans-serif;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.35em;
		line-height: 1.5em;
	}

	h3 {
		font-size: 1.35em;
		line-height: 1.5em;
	}

	h4 {
		font-size: 1.1em;
		line-height: 1.5em;
	}

	h5 {
		font-size: 0.9em;
		line-height: 1.5em;
	}

	h6 {
		font-size: 0.7em;
		line-height: 1.5em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border: 0;
		border-bottom: solid 1px rgba(144, 144, 144, 0.25);
		margin: 2em 0;
	}

		hr.major {
			margin: 3em 0;
		}

	blockquote {
		border-left: solid 4px rgba(144, 144, 144, 0.25);
		font-style: italic;
		margin: 0 0 2em 0;
		padding: 0.5em 0 0.5em 2em;
	}

	code {
		background: rgba(144, 144, 144, 0.075);
		border-radius: 4px;
		border: solid 1px rgba(144, 144, 144, 0.25);
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0.25em;
		padding: 0.25em 0.65em;
	}

	pre {
		-webkit-overflow-scrolling: touch;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0 2em 0;
	}

		pre code {
			display: block;
			line-height: 1.75em;
			padding: 1em 1.5em;
			overflow-x: auto;
		}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

/* Section/Article */

	section.special, article.special {
		text-align: center;
	}

	header p {
		color: #0E1210;
		position: relative;
		margin: 0 0 1.5em 0;
	}

	header h2 + p {
		font-size: 1.25em;
		margin-top: -1em;
		line-height: 1.5em;
	}

	header h3 + p {
		font-size: 1.1em;
		margin-top: -0.8em;
		line-height: 1.5em;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9em;
		margin-top: -0.6em;
		line-height: 1.5em;
	}

	header.major {
		text-align: center;
		margin-bottom: 4em;
	}

		header.major h2 {
			font-size: 3em;
			margin-bottom: 0.5em;
		}

		header.major p {
			font-size: 1.5em;
		}

		header.major.front h2 {
			color: #0E1210;
		}

		header img {
			width: 4em;
			margin: 1em 0 1em 3em;
			display: inline-block;
			position: relative;
			float: left;
		}

		.sponsor img {
			height: 5em;
			margin: 2em 2em 2em 0em;
		}

/* Form */

	form {
		margin: 0 0 2em 0;
	}

	label {
		color: #474747;
		display: block;
		font-size: 0.9em;
		font-weight: 700;
		margin: 0 0 1em 0;
	}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select,
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: rgba(144, 144, 144, 0.075);
		border-color: #0E1210;
		border-radius: 4px;
		border: none;
		box-shadow: 0 0 0 1px #0E1210;
		color: inherit;
		display: block;
		outline: 0;
		padding: 0 1em;
		text-decoration: none;
		width: 100%;
	}

		form input[type=submit] {
		   min-width: 16em !important;
		   margin: 2px 0 !important;
		}

		input[type="text"]:invalid,
		input[type="password"]:invalid,
		input[type="email"]:invalid,
		select:invalid,
		textarea:invalid {
			box-shadow: none;
		}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		select:focus,
		textarea:focus {
			border-color: #0E1210;
			box-shadow: 0 0 0 1px #0E1210;
		}

	.select-wrapper {
		text-decoration: none;
		display: block;
		position: relative;
	}

		select {
		  background-image:
		    linear-gradient(45deg, transparent 50%, gray 50%),
		    linear-gradient(135deg, gray 50%, transparent 50%),
		    linear-gradient(to right, #ccc, #ccc);
		  background-position:
		    calc(100% - 20px) calc(1em + 2px),
		    calc(100% - 15px) calc(1em + 2px),
		    calc(100% - 2.5em) 0.5em;
		  background-size:
		    5px 5px,
		    5px 5px,
		    1px 1.5em;
		  background-repeat: no-repeat;
		}

		select:focus {
		  background-image:
		    linear-gradient(45deg, green 50%, transparent 50%),
		    linear-gradient(135deg, transparent 50%, green 50%),
		    linear-gradient(to right, #ccc, #ccc);
		  background-position:
		    calc(100% - 15px) 1em,
		    calc(100% - 20px) 1em,
		    calc(100% - 2.5em) 0.5em;
		  background-size:
		    5px 5px,
		    5px 5px,
		    1px 1.5em;
		  background-repeat: no-repeat;
		  border-color: green;
		  outline: 0;
		}

		.select-wrapper:before {
			content: "";
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.select-wrapper:before {
			color: rgba(144, 144, 144, 0.25);
			display: block;
			height: 2.75em;
			line-height: 2.75em;
			pointer-events: none;
			position: absolute;
			right: 0;
			text-align: center;
			top: 0;
			width: 2.75em;
		}

		.select-wrapper select::-ms-expand {
			display: none;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select {
		height: 2.75em;
	}

	textarea {
		padding: 0.75em 1em;
	}

	input[type="checkbox"],
	input[type="radio"] {
		display: inline-block;
		margin-right: .5em;
		margin-top: .5em;
		width: 1em;
		z-index: -1;
	}

	::-webkit-input-placeholder {
		color: #0E1210 !important;
		opacity: 1.0;
	}

	:-moz-placeholder {
		color: #0E1210 !important;
		opacity: 1.0;
	}

	::-moz-placeholder {
		color: #0E1210 !important;
		opacity: 1.0;
	}

	:-ms-input-placeholder {
		color: #0E1210 !important;
		opacity: 1.0;
	}

	.formerize-placeholder {
		color: #0E1210 !important;
		opacity: 1.0;
	}

	.errorlist {
		color: red;
	}

	/*********************************************************************************/
	/* Navbar                                                                        */
	/*********************************************************************************/

	.navbar {
	  font-family: 'Droid Sans', sans-serif;
	  text-transform: uppercase;
	}

	.navbar-fixed-top {
	    top: 0;
	    border-width: 0;
			background-color: #fff;
			box-shadow: 0 0 5px rgba(0,0,0,.8);
	}

	.navbar-brand {
	  float: left;
	  font-size: initial;
	  max-height: 40px;
	  padding: 5px;
	}

	.navbar-brand > img {
	  max-height: 40px;
	}

	img#logo {
			display: inline-block;
	}

	.navbar-nav>li>a {
    color: #000;
		font-family: 'Maven Pro', sans-serif;
	}

	.navbar-default .navbar-toggle {
		border: none;
		color: #121212;
	}

	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	  background-color: rgba(0,0,0,0);
	}

	.fixedtheme .navbar-nav > li.active,
	.fixedtheme .navbar-nav > li > a:focus,
	.fixedtheme .navbar-nav > li > a:hover,
	.navbar-nav > li.active > a,
	.navbar-nav > li > a:hover,
	.navbar-nav > li > a:focus,
	.navbar-nav > li.open {
    color: #0E1210;
		background-color: transparent;
	}

	.navbar-default .navbar-nav > li > a {
	  color: #121212;
	  font-weight: 600;
	  transition: all 0.4s ease;
	  -moz-transition: all 0.4s ease; /* Firefox 4 */
	  -webkit-transition: all 0.4s ease; /* Safari and Chrome */
	  -o-transition: all 0.4s ease; /* Opera */
	}

	.fixedtheme .navbar-nav > li > a {
		transition: all 0.4s ease;
		-moz-transition: all 0.4s ease; /* Firefox 4 */
		-webkit-transition: all 0.4s ease; /* Safari and Chrome */
		-o-transition: all 0.4s ease; /* Opera */
	}

	.dropdown-menu {
	  padding: 0;
	  box-shadow: 1px 2px 5px rgba(0,0,0,.08);
	  border-top: 2px solid #C0E7EF;
	}

	.dropdown-menu li {
	  border-bottom: 1px solid rgba(150,150,150,0.15);
	}

	.dropdown-menu > li > a {
	  color: #121212;
	  font-weight: 600;
	  padding:10px 15px;
	  width:21em;
	  height: auto;
	  font-size:12px;
	  text-decoration:none;
	}

	.dropdown-menu > li > a:hover {
	  color: #09a3e4;
	}

	.dropdown-menu, .dropdown-menu li, .dropdown-menu li a {
	  background-color: #f8f8f8;
	  text-transform: capitalize;
	  transition: all 0.4s;
	  -moz-transition: all 0.4s; /* Firefox 4 */
	  -webkit-transition: all 0.4s; /* Safari and Chrome */
	  -o-transition: all 0.4s; /* Opera */
	}

	li.last-item {
	  border-bottom: 0;
	  margin-bottom: 0;
	}

	.tab-content {
	  padding: 2em 0 0 0;
	}

	/*********************************************************************************/
	/* Mobile/Desktop Specific Menu                                                  */
	/*********************************************************************************/

	@media (min-width: 979px) {

	  ul.nav li.dropdown:hover > ul.dropdown-menu {
	    display: block;
	  }

	  #banner.sidepage img {
	    max-height: 200px;
	    right: 0;
	  }
	}

	@media screen and (max-width: 1024px) {
	  .jumbotron .h1, .jumbotron h1 {
	    margin-top: 1.5em !important;
	    font-size: 2.5em;
	  }
	}


	@media screen and (max-width: 767px) {

	  body {
	  	padding-top: 60px;
	  }

	  .navbar-brand {
	    max-height: 30px;
	    padding: 15px 0;
	  }

	  .navbar-brand > img {
	    max-height: 30px;
	  }

	  .navbar {
	    color: #ED735D;
	    background-color: #fff;
	  }

	  .navbar-nav > li.active,
	  .navbar-nav > li > a:focus,
	  .navbar-nav > li > a:hover,
	  .navbar-nav > li.open {
	    background-color: #C0E7EF;
	  }

	  .dropdown-menu, .dropdown-menu li, .dropdown-menu li a {
	    background-color: #fff;
	  }

	}

	/*********************************************************************************/
	/* Transitioning Menu                                                            */
	/*********************************************************************************/

	@media(min-width:1024px) {
	  .navbar-container.fixedtheme .navbar-brand {
	      padding: 10px;
	  }

	  .navbar-container.fixedtheme .navbar-brand img {
	    display: block;
	    max-height: 30px;
	  }

	  .navbar-container {
	      padding: 10px 30px;
	  }

	  .navbar.navbar-fixed-top.fixedtheme {
	      background-color: #fff;
	      border-color: #080808;
	      box-shadow: 0 0 5px rgba(0,0,0,.8);
	  }

	  .navbar-brand.fixedtheme {
	      font-size: 18px;
	  }

	  div#header-container {
	    background-color: transparent;
	  }

	  div#header-container.fixedtheme {
	      padding: 0 30px;
	  }

	  .navbar-brand.fixedtheme,
	  .navbar-container.fixedtheme,
	  .navbar-container.fixedtheme .navbar-brand img,
	  .navbar-container.fixedtheme .navbar-brand,
	  .navbar.navbar-fixed-top.fixedtheme,
	  .navbar-brand,
	  nav.fixedtheme,
	  .navbar-container{
	    transition: all 0.8s ease;
	    -moz-transition: all 0.8s ease; /* Firefox 4 */
	    -webkit-transition: all 0.8s ease; /* Safari and Chrome */
	    -o-transition: all 0.8s ease; /* Opera */
	  }

	}

/* Box */

	.box {
		border-radius: 4px;
		border: solid 1px rgba(144, 144, 144, 0.25);
		margin-bottom: 2em;
		padding: 1.5em;
	}

		.box > :last-child,
		.box > :last-child > :last-child,
		.box > :last-child > :last-child > :last-child {
			margin-bottom: 0;
		}

/* Icon */

	.icon {
		text-decoration: none;
		border-bottom: none;
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon:active, .icon:hover {
			text-decoration: none;
		}

		.icon > .label {
			display: none;
		}

		.icon.rounded {
			background-color: #0E1210;
			border-radius: 100%;
			color: #ffffff;
			display: inline-block;
			height: 3.25em;
			line-height: 3.25em;
			text-align: center;
			width: 3.25em;
		}

			.icon.rounded.big {
				font-size: 2.5em;
				margin-bottom: 0.5em;
			}

			.icon.rounded.color1 {
				background-color: #B07CC6;
			}

			.icon.rounded.color2 {
				background-color: #D95A4B;
			}

			.icon.rounded.color3 {
				background-color: #C0E7EF;
			}

			.icon.rounded.color4 {
				background-color: #af3cd4;
			}

			.icon.rounded.color5 {
				background-color: #d43cad;
			}

			.icon.rounded.color6 {
				background-color: #ABFF4F;
			}

			.icon.rounded.color7 {
				background-color: #d4633c;
			}

			.icon.rounded.color8 {
				background-color: #d4af3c;
			}

			.icon.rounded.color9 {
				background-color: #F21B3F;
			}

			.icon.rounded.color10 {
				background-color: #61d43c;
			}

			.icon.rounded.fa-twitter {
				background-color: #2daae4;
			}

			.icon.rounded.fa-facebook {
				background-color: #39599f;
			}

			.icon.rounded.fa-youtube-square {
				background-color: #c4302b;
			}

			.icon.rounded.fa-google-plus {
				background-color: #c91e1f;
			}

			.icon.rounded.fa-dribbble {
				background-color: #c4376b;
			}

			.icon.rounded.fa-tumblr, .icon.rounded.fa-linkedin {
				background-color: #31516a;
			}

			.icon.rounded.fa-rss {
				background-color: #f2600b;
			}

/* Image */

	.image {
		border-radius: 4px;
		border: 0;
		display: inline-block;
		position: relative;
	}

		.image img {
			border-radius: 4px;
			display: block;
		}

/* List */

	ol {
		list-style: decimal;
		margin: 0 0 2em 0;
		padding-left: 1.25em;
	}

		ol li {
			padding-left: 0.25em;
		}

	ul {
		list-style-type: circle;
		margin: 0 0 2em 0;
	}

		ul li {
		}

		ul.unstyled {
			list-style: none;
			padding-left: 0;
		}

			ul.unstyled li {
				padding: 0.4em 0;
			}

		ul.icons {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.icons li {
				display: inline-block;
				padding: 0 1em 0 0;
			}

				ul.icons li:last-child {
					padding-right: 0;
				}

				ul.icons li .icon:before {
					font-size: 2em;
				}

		ul.actions {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.actions li {
				display: inline-block;
				padding: 0 1em 0 0;
				vertical-align: middle;
			}

				ul.actions li:last-child {
					padding-right: 0;
				}

	dl {
		margin: 0 0 2em 0;
	}

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		background-color: #C0E7EF;
		border-radius: 15px;
		border: 0;
		cursor: pointer;
		display: inline-block;
		font-weight: 600;
		height: 2.85em;
		line-height: 2.95em;
		padding: 0 2em;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:hover {
			background-color: #D95A4B !important;
			color: #fff !important;
			text-decoration: none;
		}

		input[type="submit"]:active,
		input[type="reset"]:active,
		input[type="button"]:active,
		.button:active {
			background-color: #D95A4B !important;
			color: #fff !important;
			text-decoration: none;
		}

		input[type="submit"].icon,
		input[type="reset"].icon,
		input[type="button"].icon,
		.button.icon {
			padding-left: 1.35em;
		}

			input[type="submit"].icon:before,
			input[type="reset"].icon:before,
			input[type="button"].icon:before,
			.button.icon:before {
				margin-right: 0.5em;
			}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		.button.small {
			font-size: 0.8em;
		}

		input[type="submit"].big,
		input[type="reset"].big,
		input[type="button"].big,
		.button.big {
			font-size: 1.35em;
		}

		input[type="submit"].special,
		input[type="reset"].special,
		input[type="button"].special,
		.button.special {
			background-color: #0E1210;
			color: #ffffff !important;
		}

			input[type="submit"].special:hover,
			input[type="reset"].special:hover,
			input[type="button"].special:hover,
			.button.special:hover {
				background-color: #444751;
			}

			input[type="submit"].special:active,
			input[type="reset"].special:active,
			input[type="button"].special:active,
			.button.special:active {
				background-color: #2c2f35;
			}

		input[type="submit"].disabled, input[type="submit"]:disabled,
		input[type="reset"].disabled,
		input[type="reset"]:disabled,
		input[type="button"].disabled,
		input[type="button"]:disabled,
		.button.disabled,
		.button:disabled {
			background-color: #444 !important;
			box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
			color: #fff !important;
			cursor: default;
			opacity: 0.25;
		}

/* Table */

	.table-wrapper {
		-webkit-overflow-scrolling: touch;
		overflow-x: auto;
	}

	table {
		margin: 0 0 2em 0;
		width: 100%;
	}

		table tbody tr {
			border: solid 1px rgba(144, 144, 144, 0.25);
			border-left: 0;
			border-right: 0;
		}

			table tbody tr:nth-child(2n + 1) {
				background-color: rgba(144, 144, 144, 0.075);
			}

		table td {
			padding: 0.75em 0.75em;
		}

		table th {
			color: #0E1210;
			font-size: 0.9em;
			font-weight: 700;
			padding: 0 0.75em 0.75em 0.75em;
			text-align: left;
		}

		table thead {
			border-bottom: solid 2px rgba(144, 144, 144, 0.25);
		}

		table tfoot {
			border-top: solid 2px rgba(144, 144, 144, 0.25);
		}

/* Banner */

	#banner {
		background-image: url(../images/sf_3.jpg);
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
	  background-attachment: fixed;
		color: #ffffff;
		padding: 12em 0;
		text-align: center;
		-webkit-transform: translate3d(0,0,0);
	}

		#banner :last-child {
			margin-bottom: 0;
		}

		#banner h2 {
			font-size: 3em;
			line-height: 1.25em;
			margin: 0 0 0.5em 0;
			padding: 0;
		}

		#banner p {
	    color: #000;
	    font-size: 2em;
			font-family: 'Maven Pro', sans-serif;
	    font-weight: 400;
			margin-bottom: 1.75em;
		}

		@media only screen /*iPhone*/
		  and (min-device-width: 300px)
		  and (max-device-width: 568px)
		  and (-webkit-min-device-pixel-ratio: 2)  {




		    #banner {
		        overflow: hidden;
						width:100%;
						position:relative;
		        background: url(../images/sf_3.jpg) no-repeat center center;
						background-attachment: scroll;
		        -webkit-background-size: cover;
		        -moz-background-size: cover;
		        -o-background-size: cover;
		        background-size: cover;
		        z-index: -1;


		    }

		}

/* Wrapper */

	.wrapper {
		padding: 2em 0;
		/* Style 1 Wrapper */
		/* Style 2 Wrapper */
		/* Style 3 Wrapper */
	}

		.wrapper.style1 {
			background-color: #F5F5F5;
			border-bottom: 1px solid rgba(144, 144, 144, 0.25);
			border-top: 1px solid rgba(144, 144, 144, 0.25);
		}

			.wrapper .box {
				background-color: #fff;
				padding: 3em 2.5em;
			}

				.wrapper.style1 .box h2, .wrapper.style1 .box h3, .wrapper.style1 .box h4, .wrapper.style1 .box h5, .wrapper.style1 .box h6 {
					color: #0E1210;
				}

		.wrapper.style2 .profiles {
			border-bottom: 1px solid rgba(144, 144, 144, 0.25);
			border-top: 1px solid rgba(144, 144, 144, 0.25);
			margin-bottom: 4em;
			padding-top: 4em;
		}

		.wrapper.style2 .profile {
			margin-bottom: 2em;
			text-align: left;
		}

			.wrapper.style2 .profile img {
				border-radius: 50%;
				float: left;
				margin-bottom: 1em;
				margin-right: 1em;
			}

			.wrapper.style2 .profile h4 {
				margin-bottom: 0;
				margin-top: 1em;
			}

		.wrapper.style2 footer {
			margin-left: auto;
			margin-right: auto;
			width: 70%;
		}

			.wrapper.style2 footer p {
				margin-bottom: 3em;
			}

		.wrapper.style3 {
			background-color: #B07CC6;
			color: #ffffff;
		}

			.wrapper.style3 h2, .wrapper.style3 h3, .wrapper.style3 p {
				color: #ffffff;
			}

			.wrapper.style3 input[type="text"],
			.wrapper.style3 input[type="password"],
			.wrapper.style3 input[type="email"],
			.wrapper.style3 select,
			.wrapper.style3 textarea {
				background-color: #fff;
				color: #444;
			}

			.wrapper.news {
				width: 80%;
				margin: 0 auto 4em auto;
			}

/* Footer */

	#footer {
		background: #C0E7EF;
		color: #0E1210;
	}

		#footer h2, #footer h3, #footer h4 {
			color: #0E1210;
			margin-top: 1em;
		}

		#footer p, #footer a, #footer li {
			color: #0E1210;
			list-style: none;
		}

		#footer b {
			color: #0E1210;
		}

		section.links {
    	padding: 1.5em 0;
		}

		#footer .copyright {
			margin-top: 0.65em;
			padding: 0;
		}

			#footer .copyright li {
				color: #0E1210;
				font-size: x-small;
				display: inline-block;
				list-style: none;
				margin-left: 0.5em;
				padding-left: 0.5em;
			}

				#footer .copyright li:first-child {
					margin-left: 0;
					padding-left: 0;
				}

			#footer .copyright a {
				color: #0E1210;
			}

		#footer span.label {
	    display: none;
		}

		#footer .fa {
			font-size: 1.3em;
		}

		#footer a.icon {
			color: #ffffff;
			font-size: 0.65em;
			height: 4em;
			line-height: 4em;
			width: 4em;
			cursor: pointer;
		}

		section#sponsors {
			background-color: #0E1210;
			padding: 1.5em;
		}

		section#sponsors h3 {
			color: #F5F5F5;
			text-align: center;
			margin: 0;
		}

		section#sponsorsimg img {
			display: inline-block;
			margin: auto;
			width: 19em;
			padding: 1em 5em;
		}

		section#sponsorsimg {
			text-align:center;
			height: 8vh;
		}

		header img#side {
			width: 5em;
			margin: 0;
			float: none;
		}

		img#sponsors {
			height: 5em;
			margin: 0;
			padding: 1em 2em 0 0;
		}

		.wrapper h1 {
		    font-size: 2.5em;
		    text-align: center;
		    margin: 2em 0 1.5em 0;
		}

		ul {
		    list-style-type: circle;
		    margin: 0 0 2em 0;
		}

		div.regwrap {
		    width: 100%;
		    overflow: hidden;
		    padding: 1px;
		}

		legend {
		    font-size: 1.35em;
		    padding: 1em 0;
		    line-height: 1.5em;
				font-family: 'Maven Pro', sans-serif;
		    text-transform: uppercase;
		    font-weight: 700;
		    color: #0E1210;
		}

		label {
		    color: #0E1210;
		    display: block;
		    font-size: 1em;
		    font-weight: 700;
		    margin: 1em 0 0 0;
		}

		input[type="text"], input[type="password"], input[type="email"], select {
		    height: 2.75em;
		    margin-bottom: .5em;
		}

		input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:hover {
		    background-color: #0E1210;
		    text-decoration: none;
		}

@media (min-width: 979px) {
	.caption {
		margin: 1em 0 2em 0;
		text-align: left;
		font-size: 0.9em;
	}
}

@media screen and (max-width: 767px) {
		.navbar-header {
		  border-bottom: solid 1px rgba(144, 144, 144, 0.25);
		}

		img#logo {
		  padding: 0 1em;
		}

		img#sponsors {
	    margin: 0;
	    padding: 2em 7em 2em 0;
	    width: 100%;
			height: auto;
		}

		.heading {
		  vertical-align: middle;
		}

		#banner h2 {
			font-size: 2em;
			padding: 2.5em 0 0 0;
		}

		#banner p {
			font-size: 1.5em;
			margin-bottom: 1.75em;
		}

		#banner {
			padding: 5em 1em;
			height: auto;
		}

		section#sponsorsimg img {
	    width: 9em;
	    padding: 1em;
			display: block;
		}

		section#sponsorsimg {
			height: auto;
		}

		section#sponsors h3 {
			font-size: 1em;
		}

		#footer .icons {
			text-align: center;
		}

		#footer .links {
			margin-bottom: 0;
		}

		#footer {
			text-align: center;
		}

		#footer h2, #footer h3, #footer h4 {
			display: none;
		}

		#footer .col-sm-4 {
		  padding: 1em 0;
		}

		#footer .copyright {
	    padding: 0 1em;
		}
	}

	.heading {
		color: #0E1210;
		margin:0;
		display: inline-block;
		font-size: 1.25em;
	}

	.jumbotron {
		margin: 0;
	}

table#feedback_table ul {
    list-style-type: none !important;
}
